### Method

# Adw Breakpointset_condition

since: 1.4

#### Declaration [src]

    void
    adw_breakpoint_set_condition (
      AdwBreakpoint* self,
      AdwBreakpointCondition* condition
    )

#### Description [src]

Sets the condition for `self`.

Available since: 1.4

Sets property | `Adw.Breakpoint:condition`

#### Parameters

`condition`

  Type: `AdwBreakpointCondition`

  The new condition.

  The argument can be `NULL`.
  The data is owned by the caller of the method.